* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html,
body {
  max-width: 100%;
  max-height: 100%;
  overflow-y: visible;
  overflow-x: hidden;
}

body h1,
h2 {
  font-display: fallback;
}
.top {
  display: flex;
}

#game-content-left h1 {
  width: 299px;
  height: 94px;
  left: 296px;
  top: 138px;
  font-weight: 700;
  font-size: 36px;
  line-height: 49px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: white;
}

#game-content-right h1 {
  width: 299px;
  height: 94px;
  left: 865px;
  top: 138px;
  font-weight: 700;
  font-size: 36px;
  line-height: 49px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: white;
}

#game-content-left img {
  display: flex;
  margin: auto auto;
  padding-top: 2rem;
  width: 40%;
  height: 40%;
}

#game-content-center {
  display: flex;
  place-content: center;
  place-items: center;
}

#game-content-right img {
  display: flex;
  margin: auto auto;
  padding-top: 2rem;
  width: 40%;
  height: 40%;
}

.initial-state {
  background: transparent;
  border: none;
  margin-bottom: 50px;
}

#retry-button {
  display: flex;
  margin: -7% 35%;
  width: 77px;
  height: 71px;
  cursor: pointer;
}

#result {
  font-size: 40px;
  color: #bd0000;
  font-weight: bold;
  display: grid;
  place-items: center;
}

button:disabled,
button[disabled] {
  cursor: not-allowed;
  pointer-events: none;
}

#com-choice button:hover {
  cursor: default;
}
/* CSS for DOM */
.drawResult {
  color: white;
  font-weight: 700;
  font-size: 38px;
  line-height: 1.2;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  width: 271.11px;
  height: 166.93px;
  left: 561px;
  top: 489.89px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #035b0c;
  border-radius: 10px;
  transform: rotate(-28.87deg);
  padding: 10px;
  box-sizing: border-box;
}

.winResult {
  color: white;
  font-weight: 700;
  font-size: 38px;
  line-height: 1.2;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  width: 271.11px;
  height: 166.93px;
  left: 561px;
  top: 489.89px;
  background: #4c9654;
  border-radius: 10px;
  transform: rotate(-28.87deg);
}

.loseResult {
  color: white;
  font-weight: 700;
  font-size: 38px;
  line-height: 52px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  width: 271.11px;
  height: 166.93px;
  left: 561px;
  top: 489.89px;
  background: #4c9654;
  border-radius: 10px;
  transform: rotate(-28.87deg);
}

.activeChoice {
  background: #c4c4c4;
  border-radius: 30px;
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(75deg);
  }
}
